@charset "UTF-8";
@media screen and (min-width: 768px),print {

.seo_bread_list{color: #1A1A1A;margin-bottom: -72px;}
.seo_bread_list li{ }
.seo_bread_list a{color: #1A1A1A;}

#contentsmain {margin: 0 auto 154px;position: relative;background: url('../images/cho-kukan/contentsmain-back01.png')no-repeat top center #4B555E;color: #fff;text-align: center;padding: 115px 0 0;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;padding-bottom: 49px;}
#contentsmain .inner-Box h2 {margin-bottom: 32px;position: relative;font-size: 50px;line-height: 1.48;letter-spacing: 8px;font-weight: 400;color: #1B1B1B;}
#contentsmain .inner-Box h2 span{font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;}
#contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 83px;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box p.text {margin-bottom: 30px;position: relative;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;}

#contents01 {margin: 0 auto -50px;position: relative;width: 1100px;z-index: 3;}
#contents01 .inner-Box {margin: 0 auto 152px;position: relative;padding: 0 0 0 615px;}
#contents01 .inner-Box figure.photo {position: absolute;top: 10px;left: 0;}
#contents01 .inner-Box figure.photo img{  }
#contents01 .inner-Box h2 {margin-bottom: 66px;position: relative;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;}
#contents01 .inner-Box h2::before{content: "";width: 71px;height: 1px;display: block;background: #1B1B1B;position: absolute;left: 0;bottom: -32px;}
#contents01 .inner-Box p.text {margin-bottom: 35px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;}
#contents01 .inner-Box2 { margin: 0 auto; position: relative; }
#contents01 .inner-Box2 h3 {margin-bottom: 36px;position: relative;text-align: center;font-size: 44px;line-height: 1.68;letter-spacing: 7.17px;font-weight: 400;}
#contents01 .inner-Box2 ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents01 .inner-Box2 ul li {position: relative;background: #fff;width: 340px;margin-right: 40px;}
#contents01 .inner-Box2 ul li:nth-child(3n) { margin-right: 0px; }
#contents01 .inner-Box2 figure.img {position: relative;top: 0;left: 0;margin-bottom: 20px;}
#contents01 .inner-Box2 figure.img img{  }
#contents01 .inner-Box2 p.ltext {margin-bottom: 20px;position: relative;text-align: center;font-size: 16px;line-height: 1.88;letter-spacing: 0.64px;font-weight: 400;}

#contents02 {margin: 0 auto;position: relative;background: #4B555E;color: #fff;padding: 245px 0 25px 0;}
#contents02 .inner-Box1 {margin: 0 auto 140px;position: relative;width: 1100px;}
#contents02 .inner-Box1 figure.photo {position: absolute;top: 10px;right: 0;}
#contents02 .inner-Box1 figure.photo img{  }
#contents02 .inner-Box1 h2 {margin-bottom: 66px;position: relative;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;}
#contents02 .inner-Box1 h2::before{content: "";width: 71px;height: 1px;display: block;background: #fff;position: absolute;left: 0;bottom: -32px;}
#contents02 .inner-Box1 p.text {margin-bottom: 35px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;width: 486px;}
#contents02 .inner-Box2 {margin: 0 auto 150px;position: relative;width: 1100px;padding-left: 615px;}
#contents02 .inner-Box2 figure.photo {position: absolute;top: 10px;left: 0;}
#contents02 .inner-Box2 figure.photo img{  }
#contents02 .inner-Box2 h2 {margin-bottom: 66px;position: relative;font-size: 26px;line-height: 1.88;letter-spacing: 1.04px;font-weight: 400;}
#contents02 .inner-Box2 h2::before{content: "";width: 71px;height: 1px;display: block;background: #fff;position: absolute;left: 0;bottom: -32px;}
#contents02 .inner-Box2 p.text {margin-bottom: 35px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;width: 486px;}

#contents03 {margin: 0 auto 32px;position: relative;padding: 171px 0 25px 0;}
#contents03 .inner-Box {margin: 0 auto 94px;position: relative;width: 1100px;}
#contents03 .inner-Box figure.img {position: absolute;top: 10px;right: 0;}
#contents03 .inner-Box figure.img img{  }
#contents03 .inner-Box h2 {margin-bottom: 66px;position: relative;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;}
#contents03 .inner-Box h2::before{content: "";width: 71px;height: 1px;display: block;background: #333;position: absolute;left: 0;bottom: -32px;}
#contents03 .inner-Box p.text {margin-bottom: 35px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;width: 486px;}
#contents03 .inner-Box2 {margin: 0 auto 130px;position: relative;width: 1200px;background: #FFFFFF;padding: 58px 663px 68px 50px;height: 482px;}
#contents03 .inner-Box2 figure.photo {position: absolute;top: 70px;right: 50px;}
#contents03 .inner-Box2 figure.photo img{  }
#contents03 .inner-Box2 h3 {margin-bottom: 46px;position: relative;font-size: 20px;line-height: 2.3;letter-spacing: 0.8px;font-weight: 400;border-bottom: #1B1B1B 1px solid;padding-bottom: 44px;}
#contents03 .inner-Box2 p.text {margin-bottom: 35px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;width: 486px;}
#contents03 h4 {margin-bottom: 0px;position: relative;text-align: center;font-size: 30px;line-height: 1.87;letter-spacing: 3.6px;font-weight: 400;}


#contentsbottom {margin: 0 auto 94px;position: relative;background: url('../images/cho-kukan/contentsbottom-back01.png')no-repeat top center;width: 1100px;}
#contentsbottom .inner-Box {margin: 0 auto 112px;position: relative;height: 484px;}
#contentsbottom .inner-Box h2 {margin-bottom: 0px;position: relative;font-size: 30px;line-height: 2;letter-spacing: 5.25px;font-weight: 600;color: #fff;text-align: center;padding: 157px 0 0;}
#contentsbottom .inner-Box2 { margin: 0 auto; position: relative; }
#contentsbottom .inner-Box2 ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsbottom .inner-Box2 ul li {width: 340px;margin-right: 39px;}
#contentsbottom .inner-Box2 ul li:nth-child(3n) { margin-right: 0px; }
#contentsbottom .inner-Box2 ul li figure {margin-bottom: 27px;}
#contentsbottom .inner-Box2 ul li a {  }
#contentsbottom .inner-Box2 ul li a:hover {  }
#contentsbottom .inner-Box2 p.ltext {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 1.81;letter-spacing: 0.64px;font-weight: 400;}



}
@media screen and (max-width: 767px) {

#contentsmain {margin: -4.1vw 0vw 12.3vw;position: relative;background: url('../images/cho-kukan/sp-contentsmain-back01.png')no-repeat top center;color: #fff;text-align: center;padding: 23.08vw 0 0;background-size: 100% auto;}
#contentsmain .inner-Box {position: relative;padding-bottom: 13.76vw;}
#contentsmain .inner-Box h2 {margin-bottom: 11.03vw;position: relative;color: #1B1B1B;font-size: 8.21vw;line-height: 1.62;letter-spacing: 1.31vw;font-weight: 400;}
#contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 9.75vw;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box p.text {margin-bottom: -4.55vw;position: relative;font-size: 3.86vw;line-height: 1.94;letter-spacing: 0.07vw;font-weight: 400;}

#contentsmain .inner-Box h2 span{font-size: 5.31vw;line-height: 1.86;letter-spacing: 0.21vw;font-weight: 400;}

#contents01 {margin: 0 9vw -110.2vw;position: relative;z-index: 3;}
#contents01 .inner-Box {margin: 0 auto 11.71vw;position: relative;padding: 0 0 0 0vw;}
#contents01 .inner-Box figure.photo {position: relative;left: 0;margin-bottom: 5vw;}
#contents01 .inner-Box figure.photo img{  }
#contents01 .inner-Box h2 {margin-bottom: 10.04vw;position: relative;font-size: 5.31vw;line-height: 1.82;letter-spacing: 0.21vw;font-weight: 400;}
#contents01 .inner-Box h2::before{content: "";width: 10.15vw;height: 0.24vw;display: block;background: #1B1B1B;position: absolute;left: 0;bottom: -5vw;}
#contents01 .inner-Box p.text {margin-bottom: 7.35vw;position: relative; font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}
#contents01 .inner-Box2 {position: relative;}
#contents01 .inner-Box2 h3 {margin-bottom: 1.7vw;position: relative;text-align: center;font-size: 6.76vw;line-height: 2.14;letter-spacing: 0.34vw;font-weight: 400;}
#contents01 .inner-Box2 ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents01 .inner-Box2 ul li {position: relative;background: #fff;margin-bottom: 6.66vw;}
#contents01 .inner-Box2 ul li:nth-child(3n) { margin-right: 0.0vw; }
#contents01 .inner-Box2 figure.img {position: relative;top: 0;left: 0;margin-bottom: 4.83vw;}
#contents01 .inner-Box2 figure.img img{  }
#contents01 .inner-Box2 p.ltext {margin-bottom: 4.83vw;position: relative;text-align: center;font-size: 3.38vw;line-height: 1.93;letter-spacing: 0.14vw;font-weight: 400;}

#contents02 {position: relative;background: #4B555E;color: #fff;padding: 121.98vw 9vw 6.04vw;}
#contents02 .inner-Box1 {margin: 0 auto 10.52vw;position: relative;}
#contents02 .inner-Box1 figure.photo {position: relative;right: 0;margin-bottom: 10vw;}
#contents02 .inner-Box1 figure.photo img{  }
#contents02 .inner-Box1 h2 {margin-bottom: 9.94vw;position: relative;font-size: 5.31vw;line-height: 1.82;letter-spacing: 0.21vw;font-weight: 400;}
#contents02 .inner-Box1 h2::before{content: "";width: 10.25vw;height: 0.24vw;display: block;background: #fff;position: absolute;left: 0;bottom: -5vw;}
#contents02 .inner-Box1 p.text {margin-bottom: 7.05vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}
#contents02 .inner-Box2 {margin: 0 auto 7.43vw;position: relative;padding-left: 0vw;}
#contents02 .inner-Box2 figure.photo {position: relative;top: 2.42vw;left: 0;margin-bottom: 12.5vw;}
#contents02 .inner-Box2 figure.photo img{  }
#contents02 .inner-Box2 h2 {margin-bottom: 10.64vw;position: relative;font-size: 5.31vw;line-height: 1.82;letter-spacing: 0.21vw;font-weight: 400;}
#contents02 .inner-Box2 h2::before{content: "";width: 10.35vw;height: 0.24vw;display: block;background: #fff;position: absolute;left: 0;bottom: -5.4vw;}
#contents02 .inner-Box2 p.text {margin-bottom: 8.45vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}

#contents03 {margin: 0 9vw;position: relative;z-index: 3;padding-top: 15.7vw;}
#contents03 .inner-Box {margin: 0 auto 11.71vw;position: relative;padding: 0 0 0 0vw;}
#contents03 .inner-Box figure.img {position: relative;left: 0;margin-bottom: 15vw;margin-top: 12vw;}
#contents03 .inner-Box figure.img img{  }
#contents03 .inner-Box h2 {margin-bottom: 10.04vw;position: relative;font-size: 5.31vw;line-height: 1.82;letter-spacing: 0.21vw;font-weight: 400;}
#contents03 .inner-Box h2::before{content: "";width: 10.15vw;height: 0.24vw;display: block;background: #1B1B1B;position: absolute;left: 0;bottom: -5vw;}
#contents03 .inner-Box p.text {margin-bottom: 7.35vw;position: relative; font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}
#contents03 .inner-Box2 {margin: 0 -3.9vw 15.4vw;position: relative;background: #FFFFFF;padding: 11.2vw 8vw 12vw;}
#contents03 .inner-Box2 figure.photo {position: relative;top: 1vw;}
#contents03 .inner-Box2 figure.photo img{  }
#contents03 .inner-Box2 h3 {margin-bottom: 4.11vw;position: relative;border-bottom: #1B1B1B 0.24vw solid;padding-bottom: 4.33vw;font-size: 3.86vw;line-height: 1.69;letter-spacing: 0.39vw;font-weight: 400;}
#contents03 .inner-Box2 p.text {margin-bottom: 6.45vw;position: relative;font-size: 2.9vw;line-height: 2.33;letter-spacing: 0.12vw;font-weight: 400;}
#contents03 h4 {margin-bottom: 7vw;position: relative;text-align: center;font-size: 3.86vw;line-height: 1.94;letter-spacing: 0.15vw;font-weight: 400;}


#contentsbottom {margin: 0 auto 3.11vw;position: relative;background: url('../images/cho-kukan/sp-contentsbottom-back01.png')no-repeat top center;background-size: 100% auto;}
#contentsbottom .inner-Box {margin: 0 auto 24.32vw;position: relative;height: 45.6vw;}
#contentsbottom .inner-Box h2 {margin-bottom: 0.0vw;position: relative;color: #fff;text-align: center;padding: 19.62vw 0 0;font-size: 4.83vw;line-height: 2;letter-spacing: 0.19vw;font-weight: 600;}
#contentsbottom .inner-Box2 {margin: 0 9.1vw;position: relative;}
#contentsbottom .inner-Box2 ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsbottom .inner-Box2 ul li {margin-bottom: 8.42vw;}
#contentsbottom .inner-Box2 ul li:nth-child(3n) { margin-right: 0.0vw; }
#contentsbottom .inner-Box2 ul li figure {margin-bottom: 3.72vw;}
#contentsbottom .inner-Box2 ul li a {  }
#contentsbottom .inner-Box2 ul li a:hover {  }
#contentsbottom .inner-Box2 p.ltext {position: relative;font-size: 3.86vw;line-height: 1.81;letter-spacing: 0.15vw;font-weight: 400;}


    
}